返信先: イプシロン決済サービス PCI DSS v3.2対応再開に伴う システム仕様変更について

ホーム フォーラム その他 イプシロン決済サービス PCI DSS v3.2対応再開に伴う システム仕様変更について 返信先: イプシロン決済サービス PCI DSS v3.2対応再開に伴う システム仕様変更について

#84592

yskysmr
キーマスター

こんにちは。

ご指摘の内容は、サイトが利用しているサーバーのSSLがTLS1.2に対応しているか、ということですので、サーバーにお問い合わせください。

ですがそれ以前に、rego 様がお使いの Welcart のバージョンが古すぎます。Welcart v1.4.13 では TLS に対応していません。WordPress と共に最新版にアップデートしてお使いください。